doctype html
html(lang="ja")
head
  meta(charset="utf8")
  meta(name="viewport" content="width=device-width, initial-scale=1, minimum-scale=0.5, maximum-scale=5, user-scalable=yes")
  meta(property="og:title" content="句会bot")
  meta(property="og:image" content="https://8i9.me/icon.png")
  meta(property="og:image:width" content="512")
  meta(property="og:image:height" content="512")
  title 句会bot
  meta(name="theme-color" content="#fff")

body
  heacder#landing
    #letter-side
      .animate__animated.animate__fadeInUp
        .kukaibotTitle
      .animate__animated.animate__fadeInUp.animate__delay-0dot5s.flex-desc
        p オンライン×リアルで新しい句会
        a(href="https://play.google.com/store/apps/details?id=com.cutls.kukaibot" target="_blank" rel="noreferrer")
          span.hidden Google Play で手に入れよう
          span.inline.googlePlay
        a(href="https://apps.apple.com/us/app/%E5%8F%A5%E4%BC%9Abot/id1547059019" target="_blank" rel="noreferrer")
          span.hidden App Store からダウンロード
          span.inline.appStore
        br
        a(href="https://kukaibot-web.8i9.me" target="_blank" rel="noreferrer") Web版
    #picture-side.animate__animated.animate__fadeInRight.animate__delay-1s
      .kukaibotIcon
  main
    p.feature-title.center 簡単に句会をオンライン化
    .features
      .bubble.bubble-1
        .content
          p.count 1
          p.header 句会を作る
          p 名前を入れるだけですぐに使えます。
          p
            span.inline.kukaibotPremiumWhite(alt="句会botプレミアム")
            span なら、自動で投句を締めきることができます。
      .bubble.bubble-2
        .content
          p.count 2
          p.header 投句する
          p メモ帳アプリなどからコピーするだけ。
          p 何度でも訂正可能です。
      .bubble.bubble-3
        .content
          p.count 3
          p.header 縦書きPDF
          p 投句が終われば、印刷して使える便利な縦書きPDFが出力されます。
      .bubble.bubble-4
        .content
          p.count 4
          p.header 後は自由に
          p 対面でもビデオ通話でも。
          p 投句botは集計作業の手間を軽減します。
    span.center.inline.kukaibotPremium.top
    p.center 一度きり500円でもっと便利に
    p.center なお、学生の方は無料でご利用いただけます。アプリ内をご確認ください。
    .features
      table
        tr
          td -
          td フリー版
          td.kukaibotPremium(alt="句会botプレミアム")
        tr
          td PDF作成
          td.check(alt="使用可能")
          td.check(alt="使用可能")
        tr
          td 自動締め切り
          td(alt="使用不可能")
          td.check(alt="使用可能")
        tr
          td グループ参加上限
          td 20人
          td 無制限
      #faq
        p.faqTitle よくある質問
        details
          summary お支払方法について教えてください。
          p VISAまたはMastercardがご利用可能です。なお、決済にはpay.jpを使用します。
        details
          summary 継続的に課金されますか。
          p プレミアム入会時に500円を支払いいただくだけでご利用いただけます。月額課金制ではありません。
        details
          summary 参加者全員がプレミアムに入らなければいけませんか。
          p グループ管理者のうちの誰かが支払うだけで、グループ全体がプレミアム扱いになります。全員がお支払いいただく必要はありません。
        details
          summary 途中から入会できますか。
          p いつでも「設定」から入会いただけます。

p.footer 
  span (c) KukaiBot Team 2021
  a(href="sct.html") 特定商取引法に基づく表示
  a(href="https://gitlab.com/kukai.bot" target="_blank" rel="noreferrer") ソースコード